## golang-github-go-ozzo-ozzo-validation.v4 4.3.0

=== debian/changelog ===
golang-github-go-ozzo-ozzo-validation.v4 (4.3.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 08 Jan 2023 18:37:42 +0100

golang-github-go-ozzo-ozzo-validation.v4 (4.3.0-1) experimental; urgency=medium

  * Initial release (Closes: #1026272)

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 17 Dec 2022 18:42:47 +0100
