=== debian/control ===
Source: golang-github-go-ozzo-ozzo-validation.v4
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-asaskevich-govalidator-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-ozzo-ozzo-validation.v4
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-ozzo-ozzo-validation.v4.git
Homepage: https://github.com/go-ozzo/ozzo-validation
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/go-ozzo/ozzo-validation/v4

Package: golang-github-go-ozzo-ozzo-validation.v4-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-asaskevich-govalidator-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: idiomatic Go (golang) validation package.
 ozzo-validation is a Go package that provides configurable and extensible
 data validation capabilities. It has the following features:
 .
  * use normal programming constructs rather than error-prone struct tags
    to specify how data should be validated.
  * can validate data of different types, e.g., structs, strings, byte
    slices, slices, maps, arrays.
  * can validate custom data types as long as they implement the
    Validatable interface.
  * can validate data types that implement the sql.Valuer interface (e.g.
    sql.NullString).
  * customizable and well-formatted validation errors.
  * error code and message translation support.
  * provide a rich set of validation rules right out of box.
  * extremely easy to create and use custom validation rules.
